<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>taller_2_2</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class="row">
        <div class="col-12 col-sm-4 col-lg-4 col-xl-4"></div>
        <div class="col-12 col-sm-4 col-lg-4 col-xl-4"></div>
          <div class="form-group"></div>
    </div>
        <div class="text-center" class="jumbotron jumbotron-fluid font">
          <div class="container">
            <div class="card bg-warning ">
            <h1 class="display-6">TALLER #2</h1>
            <p class="lead">Mauricio Isaza.     (FORMULARIO)</p>
          </div>
        </div>
      </div>
      
  
  <div id="app"></div>
  <script src="/dist/build.js"></script>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
</body>

</html>